#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	}


#sddm li a {
	display: block;
	margin: 0 0 0 0;
	padding: 4px 10px;
	/*width: 60px;*/
	color: #39f;
	text-align: center;
	text-decoration: none;
	}

/*
#sddm li a:hover {	
	background: #49A3FF;
	}
	*/



#sddm div {	
	display: block;
	clear: left;
	position: absolute;
	top: -1000px;
	margin-top: -10em;
	margin-left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
	
	/*visibility: hidden;*/
	padding: 0;
	background: #E0EDF7;
	border: 1px solid #5E91B5;
	border-bottom: 0px none;
	}

#sddm #navMain li div a, #sddm #navMain li div a:hover {
	display: block;
	position: relative;
	float: none;
	clear: left;
	z-index: 99;
	margin: 0;
	/*padding: 0;*/
	width: 185px;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #5E91B5;
	}

/***
#sddm #navMain li  a:hover {	
	background: #49A3FF;
	color: #FFF;
}
***/

#sddm div.showMenu {
	top: 0;
	clear: left;
	width: 205px;
	margin-top: 2.6em;
	height: auto;
	/* margin-left: -1px; */
	padding: 0;
	overflow: visible;
	/*visibility: visible;*/
	}
	
#sddm div.hideMenu {
	top: -1000;
	margin-top: -10em;
	width: 1px;
	height: 1px;
	overflow: hidden;
	}
	
	
/*--- GOLD ---*/

.bTangroa #sddm li a {
	color: #AC9B3Ff;
	}
	
.bTangaroa #sddm div {
	background: #fbf5ca;
	border: 1px solid #AC9B3F;
	border-bottom: 0px none;
	}	

.bTangaroa #sddm #navMain li div a, 
.bTangaroa #sddm #navMain li div a:hover {
	border-bottom: 1px solid #AC9B3F;
	}
	
